﻿html,body{margin:0;padding:0;height:100%}
#wrapper{min-height:100%;position:relative}
#header{padding:10px}
#content{padding:0px;padding-bottom:230px}
#footer{width:100%;height:200px;position:absolute;bottom:0;left:0;background:#ee5;margin-top:30px}
form{height:100%}
body{color:#333;font-family:'Open Sans',sans-serif}
html{font-size:62.5%}
body{font-size:1.4rem}
h1{font-size:4rem}
a{color:#008dd4}
a:focus,a:hover{color:#000;text-decoration:none}
#logo-edw h1{display:none}
.login{float:right}
.gr-row{background-color:#f6f6f6;margin:5px 0 10px}
.h1div{margin:30px auto;text-align:center;font-family:'Raleway'}
#header .accede2 a{font-weight:400;margin-right:10px;margin-top:8px;text-transform:uppercase;display:block;font-size:1.3rem;text-decoration:none}
#header .accede2 a:hover{color:#000}
#header .accede2 .main-icon{display:inline-block;padding:0 6px;vertical-align:-5px}
#header .accede2 a .sub-text-0{color:#666;font-size:1.2rem;text-transform:lowercase}
.breadcrumb-div{font-size:1.1rem}
#header .accede3{margin-top:5px;font-size:1.3rem;padding-right:20px;color:#333;font-weight:700}
#header .accede3 .logout{font-size:1.2rem}
#header .accede3 .name{color:#999;text-transform:uppercase}
#footer{background-color:#fff;border-bottom:2px solid #008dd4;border-top:48px solid #f6f6f6;margin-bottom:0;padding:35px 0!important;margin-top:30px;margin-bottom:0!important}
#footer .brand img{border:0 none}
#footer .experts{color:#008dd4;font-size:12px;font-weight:400}
#footer .copy{color:#5c5c5c;font-size:10px;font-weight:400}
.tox .tox-promotion{
    display:none !important;
}
.tox .tox-statusbar__right-container{
    display:none !important;
}
@media (max-width:991px) {
#header{height:76px}
}
@media (max-width:767px) {
#header{height:118px}
}